﻿body{}

/* Modal overlay css */
#ModalOverlay  
{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    height:100%;
    width:100%;
    margin:0;
    padding:0;
    background:#011527;
    opacity:.8;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    display: none;
    z-index: 10;
}
                        
/* Dialog css */
#ContentDialog 
{
    display: none;
    position: fixed;
    width: 799px;
    height: 672px;
    top: 10%;
    left: 50%;
    margin-left: -430px;
    z-index: 100;
    padding: 0;
    background: none;
}

#ContentDialog #ContentDialogContent 
{
    margin: 0 0 20px 0;
    padding: 0;
    height: 672px;
    overflow: auto;
}

#ContentDialog #ContentDialogContent p
{
    margin: 0 0 18px 0;
}

#hlContentDialogClose {
	position: absolute;
	top: 89px;
	right: 12px;
	font-size: 14px;
	color: #3b4c5a;
}
